<?php
	
	include("connect.php");
	$ISBN=$_GET['ISBN'];
	$query=mysql_query("delete from item where ISBN='$ISBN'");
	echo "<script>alert('Book is deleted.')</script>";
	echo "<script language='javascript'>window.location='book.php'</script>"; 
?>